<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reading List Activity</title>
</head>
<body>
	<script type="text/javascript" src="./index.js"></script>

	<!-- Start for ParseInt Method -->
	<h1 id="header">Enter Month Number:</h1>
	<input type="text" id="inp"/>
	<button onclick="pressed()">Enter</button>
	<p id="output"></p>
	<br><br><br>
	<form name="selectForm">
	  <label for="number">Countdown:</label>
	  <select id="number" name="number">
	    <option selected>select</option>
	    <option>5</option>
	    <option>4</option>
	    <option>3</option>
	    <option>2</option>
	    <option>1</option>
	    <option>0</option>
	  </select>
	  <button id="btn" type="button">Enter</button>
	</form>


</html>